<?php
if (!defined('INSTALL_MODULES')) {
	die ("You can't access this file directly...");
}

if ((!is_god($admin)) && (!is_user($user)) && (!is_admin($admin))) {
redirect_url("".$admin_file.".php?op=modules"); }


$result = $db2->sql_query("CREATE TABLE ".$prefix_install."_faqanswer(
  `id` int(11) NOT NULL auto_increment,
  `id_cat` int(11) NOT NULL default '0',
  `question` varchar(255) default '',
  `answer` text,
  PRIMARY KEY  (`id`),
  KEY `id` (`id`),
  KEY `id_cat` (`id_cat`))");
if(!$result){
echo "<br />"._NOT_TABLE."".$prefix_install."_faqanswer";
} else { echo "<br />"._CREATE_TABLE."".$prefix_install."_faqanswer....";
}
################################################################################

$result1 = $db2->sql_query("CREATE TABLE ".$prefix_install."_faqcategories(
  `id_cat` int(11) NOT NULL auto_increment,
  `categories` varchar(255) default NULL,
  `flanguage` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id_cat`),
  KEY `id_cat` (`id_cat`))");

if(!$result1){
echo "<br />"._NOT_TABLE."".$prefix_install."_faqcategories";
} else { echo "<br />"._CREATE_TABLE."".$prefix_install."_faqcategories....";
}